/* CSS Document */
.notice{ float:left; width:345px;}

.notice h1,.news h1{ background:url(/images/tbg.png) repeat-x center top; width:100%; height:32px; line-height:32px;}
.notice h1 span,.news h1 span{ float:left; font-size:14px; color:#0075c2; width:88px; text-align:center;}
.notice h1 a,.news h1 a{ float:right; font-size:12px; background:url(/images/more.png) no-repeat; width:52px; height:19px; margin-right:4px; margin-top:6px; font-size:0px;}

.notice ul{ float:left; border:1px solid #e6e6e6; width:343px; padding:5px 0px;}
.notice ul li{ line-height:24px; border-bottom:1px #e5e5e5 dashed; float:left; width:343px;}
.notice ul li a{ float:left; padding-left:28px; background:url(/images/dot01.png) no-repeat 15px center;}
.notice ul li span{ float:right; padding-right:8px;}
.notice ul li:hover span,.notice ul li:hover a{ color:#0075c2;}
.notice ul li a:hover{ color:#0075c2; background-image:url(/images/dot02.png);}

.quik{ float:left; margin-right:-10px;}
.quik a{ float:left; margin-top:10px; margin-right:10px;}

.news{ float:left; margin-left:20px; width:468px;}

.newswarpper{ border:1px solid #e6e6e6;  width:456px;padding-top:9px; padding-left:5px; padding-right:5px;}
.newstop{ float:left; width:456px;}
.newstop dl{width:456px; }
.newstop dl dt{ float:left; width:94px;}
.newstop dl dt a img{ width:94px; height:79px;}
.newstop dl dd{ float:right; width:350px;}
.newstop dl dd a{color:#0075c2; width:340px;display:block; font-size:14px; line-height:26px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.newstop dl dd p{ line-height:18px;}

.news .list{ float:left; width:456px; padding:5px 0px;}
.news .list ul{}
.news .list ul li{ float:left; line-height:26px; border-bottom:1px #e5e5e5 dashed; width:456px; background:url(/images/i1.jpg) no-repeat 0px 10px;}
.news .list ul li a{ float:left; margin-left:13px;}
.news .list ul li span{ float:right;}


.newsbottom{ float:left;  margin-right:-14px; margin-top:8px; padding-bottom:9px;}
.newsbottom a{ float:left; margin-right:15px;}


.scrollnews{ float:left; width:346px; margin-left:20px; }
.scrollnewsbox{ width:346px; height:303px; overflow:hidden; position:relative;}
.scrollnews span{ position:absolute; top:128px; width:19px; height:46px; z-index:888; }
.scrollnews span.prev{ left:1px; background:url(/images/left01.png) no-repeat;}
.scrollnews span.next{ right:1px; background:url(/images/right01.png) no-repeat;}

.scrollnews ul{}
.scrollnews ul li{ float:left; width:346px;}
.scrollnews ul li div{ position:relative;width:346px;}
.scrollnews ul li div img{ width:346px; height:303px;}
.scrollnews ul li a{width:346px; position:absolute; bottom:0px; left:0px; height:40px; line-height:40px;
 text-align:center; color:#fff; background:url(/images/nbg.png);}



.scrollpiclist{ width:1200px; margin-top:20px;}
.spwarpper{ width:1178px; padding-left:20px; position:relative; border:solid 1px #e6e6e6; float:left; padding-top:50px; padding-bottom:5px; overflow:hidden;}
.scrollpiclist h1{ background:url(/images/tbg.png) repeat-x center top; width:1200px; height:32px; position:absolute; z-index:1 }
.scrollpiclist h1 a{ float:left; font-size:14px; height:18px; line-height:18px; overflow:hidden; color:#343434; margin-top:6px;  border-right:solid 1px #0075C2; font-weight:normal; padding:0px 20px;}
.scrollpiclist h1 a.cur{ color:#0075C2; font-weight:bold;}
.scrollpiclist h1 span{ float:right;color:#0075C2; margin-right:20px;}

.scrollpiclist .div_r{ width:40px; position:absolute; margin-top:-50px;  right:5px; z-index:9999; overflow:hidden; height:32px;}
.scrollpiclist .div_r span{ position:absolute; width:19px; height:32px; line-height:32px; font-size:20px; font-weight:bold;}
.scrollpiclist .div_r a{ position:absolute; width:19px; height:32px; line-height:32px; font-size:20px; font-weight:bold;}
.scrollpiclist .div_r span.rright{ left:1px; color:#0075C2;}
.scrollpiclist .div_r span.lleft{ right:1px; color:#0075C2;}
.scrollpiclist .div_r a.rright{ left:1px; color:#0075C2;}
.scrollpiclist .div_r a.lleft{ right:1px; color:#0075C2;}
.scrollpiclist .div_r span.rright2{ left:1px; color:#0075C2;}
.scrollpiclist .div_r span.lleft2{ right:1px; color:#0075C2;}
.scrollpiclist .div_r a.rright2{ left:1px; color:#0075C2;}
.scrollpiclist .div_r a.lleft2{ right:1px; color:#0075C2;}
.scrollpiclist .div_r span.rright3{ left:1px; color:#0075C2;}
.scrollpiclist .div_r span.lleft3{ right:1px; color:#0075C2;}
.scrollpiclist .div_r a.rright3{ left:1px; color:#0075C2;}
.scrollpiclist .div_r a.lleft3{ right:1px; color:#0075C2;}

.scrollpiclist ul{  margin-right:-28px; height:156px; overflow:hidden;}
.scrollpiclist ul li{ float:left; text-align:center; width:169px; margin-right:28px;}
.scrollpiclist ul li dl{}
.scrollpiclist ul li dl dt{}
.scrollpiclist ul li dl dd{}
.scrollpiclist ul li dl dd a{ color:#0075C2; font-size:14px; line-height:26px;}
.scrollpiclist ul li dl dd p{ line-height:22px;}